A {FONT-STYLE:normal;TEXT-DECORATION:none;FONT-SIZE:9pt;COLOR:#222222;FONT-FAMILY:Arial, Helvetica, sans-serif;}
A:hover {FONT-STYLE:normal;TEXT-DECORATION:blink;FONT-SIZE:9pt;COLOR:#FF8000;FONT-FAMILY:Arial, Helvetica, sans-serif;}
A:active {FONT-STYLE:normal;TEXT-DECORATION:none;FONT-SIZE:9pt;COLOR:#000000;FONT-FAMILY:Arial, Helvetica, sans-serif;}
BODY {
	FONT-STYLE:normal;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:9pt;
	LINE-HEIGHT:12pt;
	COLOR:#000000;
	background-color: #F3F3F3;
}
.word {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.pic {
	border: 0.1mm solid #EFEFEF;
}
.word1 {
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}
.titleword {
	font-size: 16px;
	text-decoration: none;
}
.dashiji {
	font-size: 12px;
	text-decoration: none;
	line-height: 14px;
}

